Next: iswdigit, Previous: iswblank, Up: Ctype

### 3.17 `iswcntrl`—control wide character test

Synopsis

         #include <wctype.h>
         int iswcntrl(wint_t c);

Description
`iswcntrl` is a function which classifies wide-character values that are categorized as control characters.

Returns
`iswcntrl` returns non-zero if c is a control wide character.

Portability
`iswcntrl` is C99.

No supporting OS subroutines are required.